# $Revision: 1.11 $, $Date: 2009/02/04 12:56:59 $
Summary:	Access to OBEX FTP via gnome-vfs
Summary(pl.UTF-8):	Dostęp do OBEX FTP za pomocą gnome-vfs
Name:		gnome-vfs-obexftp
Version:	0.4
Release:	4
License:	LGPL
Group:		Applications/Communications
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs-obexftp/0.4/%{name}-%{version}.tar.bz2
# Source0-md5:	6e38828738301fb3ec88c0461ff53a60
URL:		https://launchpad.net/gnome-vfs-obexftp
BuildRequires:	bluez-libs-devel >= 3.7
BuildRequires:	dbus-glib-devel >= 0.60
BuildRequires:	expat-devel
BuildRequires:	glib2-devel >= 1:2.6.0
BuildRequires:	gnome-vfs2-devel >= 2.12.0.1
BuildRequires:	openobex-devel >= 1.2
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides an OBEX FTP client for GNOME-VFS applications.
In practice, this lets you access the file system Bluetooth equipped
mobile phones and PDAs in GNOME applications such as the file manager.

%description -l pl.UTF-8
Ten pakiet dostarcza klienta OBEX FTP dla aplikacji GNOME-VFS. W
praktyce pozwala to na dostęp do systemów plików telefonów komórkowych
i PDA wyposażonych w Bluetooth z poziomu aplikacji GNOME, takich jak
zarządca plików.

%prep
%setup -q

%build
%configure \
	--enable-nautilus-workaround \
	--sysconfdir=%{_sysconfdir} \
	--libdir=%{_libdir}

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_sysconfdir}/gnome-vfs-2.0/modules/obex-module.conf
%attr(755,root,root) %{_libdir}/gnome-vfs-2.0/modules/libobex.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-vfs-obexftp.spec,v $
Revision 1.11  2009/02/04 12:56:59  hawk
- release 4

Revision 1.10  2009/01/27 22:10:59  hawk
- release 3

Revision 1.9  2008/09/01 10:39:29  arekm
- release 2

Revision 1.8  2007-09-06 19:15:29  qboosh
- tab

Revision 1.7  2007/09/06 19:13:01  emes
- added BR pkgconfig

Revision 1.6  2007/08/29 07:39:05  patrys
- 0.4

Revision 1.5  2007/06/17 07:33:45  qboosh
- unified

Revision 1.4  2007/06/15 09:11:03  qrczak
- gnome-vfs-obexftp-free-space.patch: Unknown free space is no longer
  reported as 0 free space; affects SE phones;
  https://bugs.launchpad.net/gnome-vfs-obexftp/+bug/120214
- Release 2

Revision 1.3  2007/06/15 06:09:54  spider
- polished descripition

Revision 1.2  2007/06/13 21:51:34  qrczak
- Added some URL

Revision 1.1  2007/06/13 21:19:20  qrczak
- Initial version
